@import "src/index";

.spin {
  display: flex;
  align-items: center;
  justify-content: center;
  padding-top: 50px;
}

.form {
  padding: 30px 70px;

  .buttons {
    display: flex;

    button {
      margin-right: 15px;
    }
  }
}

